emelfm2 in LMDE 64bit? [solved]

Questions about applications and software
Forum rules
Before you post please read this

emelfm2 in LMDE 64bit? [solved]

Postby duvid44 on Fri Feb 04, 2011 11:34 am

Have now switched completely to LMDE from ubuntu-based Julia, and have everything that I want, with one exception - emelfm2.
It's not in the standard LMDE repositories, and googling turns up broken links and ubuntu .deb files only.
Since it's my long-time favourite twin-pane fm, can anybody point me to either a 64 bit .deb file, or preferably a Debian repository with it?
Meanwhile I'm using xfe, which is good, but not quite as good.
Last edited by duvid44 on Sat Feb 26, 2011 10:16 am, edited 1 time in total.
duvid44
Level 1
Level 1
 
Posts: 4
Joined: Thu Aug 16, 2007 11:57 am

Linux Mint is funded by ads and donations.
 

Re: emelfm2 in LMDE 64bit?

Postby CiaW on Fri Feb 04, 2011 1:38 pm

I did a search also, just last weekend. I did come up with a reference to it being newly built in the 'unstable' repo, but when I did a search for emelfm2 deb files that's all I came up with.

http://ftp-master.debian.org/new/emelfm2_0.7.4-1.html

I don't use it a lot, though I did download the source file and installed gcc but there were errors when I tried to make or make install or one of those, and not being a coder and not wanting to make it a weekend project I gave up. I'm just going to keep an eye on the testing repo and hope it makes it's way into that repo shortly.

Looking more closely at the page above, I see this line:
Build-Depends: debhelper (>=8), libgtk2.0-dev, libmagic-dev

So I may check to see if I have those or what versions are available for us in testing and try again. If you come up with anything feel free to share the news!
CiaW
Level 3
Level 3
 
Posts: 170
Joined: Fri Sep 10, 2010 11:39 am
Location: Spokane Wash, USA

Re: emelfm2 in LMDE 64bit?

Postby mati75 on Sat Feb 05, 2011 5:18 pm

Image
User avatar
mati75
Level 2
Level 2
 
Posts: 69
Joined: Wed Jul 09, 2008 6:00 am
Location: Poland

Re: emelfm2 in LMDE 64bit?

Postby CiaW on Sat Feb 05, 2011 9:16 pm

mati75 wrote:http://packages.debian.org/squeeze/emelfm2-svg-icons


That's just the icons for emelfm2, not the actual program or package. :?
CiaW
Level 3
Level 3
 
Posts: 170
Joined: Fri Sep 10, 2010 11:39 am
Location: Spokane Wash, USA

Re: emelfm2 in LMDE 64bit? [solved]

Postby duvid44 on Sat Feb 26, 2011 10:11 am

OK, I finally found emelfm2 debs at http://cante.net/~jaalto/tmp/debian/emelfm2/ .
From there I downloaded and successfully installed emelfm2_0.7.4-1_amd64.deb .
I did need in the configuration to point to the icon directory in /usr/share/pixmaps .
All is now well.
duvid44
Level 1
Level 1
 
Posts: 4
Joined: Thu Aug 16, 2007 11:57 am


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 11 guests